Subject: Re: linux-next: Tree for Sep 25

From: Mark Brown <[email-masked]>
Date: Thu, 3 Oct 2013 17:47:08 +0100

On Thu, Oct 03, 2013 at 09:30:51PM +0800, Fengguang Wu wrote:

> It's a good idea, unfortunately Stephen has already went to vocation.
> I could try the auto merge and merge-failure reports and hand the
> script over to Stephen when he is back. However the merge conflicts
> will have to be handled by the relevant developer/maintainers.

Well, Thierry and myself are running this at the minute by hand so
perhaps there's not that much need.  On the other hand doing the build
tests after each merge is rather resource intensive and that's where
your system excels - it'd be good to get the tree we're publishing
verified that way.